Manifest-Version: 1.0
Bundle-SymbolicName: uk.co.spudsoft.birt.emitters.excel;singleton:=tru
 e
Archiver-Version: Plexus Archiver
Built-By: fransvdl
Require-Bundle: org.eclipse.birt.report.engine,org.apache.poi;bundle-v
 ersion="[3.9.0,4.0.0)",javax.xml.stream;bundle-version="[1.0.1,2.0.0)
 "
Bundle-ManifestVersion: 2
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Eclipse-SourceReferences: scm:git:https://github.com/eclipse/birt.git;
 path="engine/uk.co.spudsoft.birt.emitters.excel";commitId=6320956253b
 e70a67b23dbc69430a71a16950cf5
Bundle-Vendor: SpudSoft
Export-Package: uk.co.spudsoft.birt.emitters.excel,uk.co.spudsoft.birt
 .emitters.excel.framework
Bundle-Name: SpudSoft BIRT Excel Emitters
Bundle-Version: 4.8.0.v202201061558
Bundle-ClassPath: .,lib/commons-codec-1.5.jar,lib/dom4j-1.6.1.jar,lib/
 stax-api-1.0.1.jar,lib/xmlbeans-2.3.0.jar,lib/poi-3.9-20121203.jar,li
 b/poi-ooxml-3.9-20121203.jar,lib/poi-ooxml-schemas-3.9-20121203.jar
Bundle-Activator: uk.co.spudsoft.birt.emitters.excel.framework.ExcelEm
 itterPlugin
Created-By: Apache Maven 3.5.0
Build-Jdk: 1.8.0_191
Eclipse-BundleShape: dir

